.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-59ab9916-d748-153a-4821-85add2d1e0b9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-c8229b72-3464-a9ba-ff62-8f08c19076a3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: 3rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}